.faq {
	overflow: hidden
}

@media (min-width:769px) {
	.industry .industry-slider__date {
		font-size: 18px
	}

	.industry .industry-slider .slick-list {
		margin: 0 -15px
	}
}

@media (min-width:992px) {
	.industry .industry-slider .slick-list {
		margin: 0;
		overflow: hidden;
		padding: 50px 0
	}
}

.industry .industry-slider .slick-arrow {
	font-size: 0;
	border: none;
	background-color: transparent;
	cursor: pointer;
	position: absolute;
	top: calc(50% - 15px);
	background-image: url("data:image/svg+xml,%3Csvg width='27' height='29' viewBox='0 0 27 29' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0 14.618 27 0v29L0 14.618Z' fill='%23000'/%3E%3C/svg%3E");
	width: 27px;
	height: 29px
}

.industry .industry-slider .slick-arrow:before {
	display: none
}

.industry .industry-slider .slick-next,
.industry .industry-slider .slick-prev {
	box-shadow: unset;
	border-radius: unset;
	background-color: transparent
}

.industry .industry-slider .slick-prev {
	left: -55px
}

.industry .industry-slider .slick-next {
	right: -55px;
	-ms-transform: rotate(180deg);
	transform: rotate(180deg)
}

.industry .industry-slider .slick-disabled {
	opacity: .3;
	cursor: default
}

.industry .industry-slider .slick-dots {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	display: -ms-flexbox !important;
	display: flex !important;
	-ms-flex-pack: center;
	justify-content: center
}

@media (min-width:769px) {
	.industry .industry-slider .slick-dots {
		margin: 0;
		right: auto;
		left: 301px
	}
}

.customers:before,
.faq:before {
	content: '';
	right: 0
}

.industry .industry-slider .slick-dots li {
	margin: 0 5px;
	width: 10px;
	height: 10px
}

.industry .industry-slider .slick-dots button {
	font-size: 0;
	border: none;
	outline: 0;
	-webkit-appearance: none;
	appearance: none;
	width: 10px;
	height: 10px;
	padding: 0;
	background: #E6E7EA;
	border-radius: 50%;
	cursor: pointer
}

.industry .industry-slider .slick-dots button:before {
	display: none
}

.industry .industry-slider .slick-dots .slick-active button {
	background: #B6B4B6
}

.industry .messenger-btn {
	border: 1px solid #4b454d;
	color: #4b454d
}

.customers {
	padding: 40px 0;
	position: relative;
	background: #FAFAFB
}

.customers:before {
	position: absolute;
	bottom: -50px;
	left: 0;
	width: 100%;
	height: 330px;
	background: #FFBB4D;
	-ms-transform: skewY(-2deg);
	transform: skewY(-2deg)
}

.blogger__video,
.customers .container {
	position: relative
}

.customers__heading {
	font-weight: 400;
	font-size: 24px;
	line-height: 36px;
	color: rgba(0, 0, 0, .9);
	margin-bottom: 15px
}

@media (min-width:768px) {
	.customers {
		padding-top: 80px;
		padding-bottom: 70px
	}

	.customers:before {
		height: 200px
	}

	.customers__heading {
		font-size: 36px;
		line-height: 52px;
		max-width: 504px;
		text-align: center;
		margin: 0 auto 20px
	}
}

@media (min-width:1024px) {
	.customers {
		padding: 60px 0
	}

	.customers__heading {
		font-size: 48px;
		line-height: 60px;
		margin-bottom: 25px;
		max-width: 541px
	}
}

.customers__subheading {
	font-weight: 400;
	font-size: 16px;
	line-height: 25px;
	letter-spacing: .44px;
	color: #000;
	margin-bottom: 30px
}

@media (min-width:768px) {
	.customers__subheading {
		text-align: center;
		margin: 0 auto 57px;
		max-width: 580px
	}
}

.customers__items {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex-pack: justify;
	justify-content: space-between;
	max-width: 335px;
	margin: 0 auto
}

@media (min-width:768px) {
	.customers__items {
		max-width: 420px
	}
}

@media (min-width:1024px) {
	.customers__items {
		max-width: 980px
	}
}

.customers__item {
	width: 135px;
	background: #FFF;
	box-shadow: 0 1.62px 6.48px rgba(0, 0, 0, .1), 0 8.1px 16.19px rgba(0, 0, 0, .1);
	border-radius: 3px;
	margin-bottom: 20px;
	padding: 10px
}

@media (min-width:375px) {
	.customers__item {
		width: 155px
	}
}

.customers__number {
	font-weight: 200;
	font-size: 36px;
	line-height: 49px;
	color: #000;
	text-align: center;
	margin-bottom: 12px
}

@media (min-width:768px) {
	.customers__item {
		width: 200px;
		padding: 15px 20px
	}

	.customers__number {
		font-size: 48px;
		line-height: 60px
	}
}

.customers__bottom {
	border-top: 1px solid rgba(191, 192, 195, .5);
	padding-top: 16px;
	display: -ms-flexbox;
	display: flex
}

@media (min-width:768px) {
	.customers__bottom {
		padding-top: 20px
	}
}

.customers__icon {
	-ms-flex-negative: 0;
	flex-shrink: 0;
	width: 30px;
	padding-top: 5px
}

.customers__text {
	font-weight: 500;
	font-size: 14px;
	line-height: 20px;
	letter-spacing: .36px;
	color: #3A3A3D
}

.blogger__title,
.faq__heading {
	font-family: Poppins, sans-serif
}

.faq__heading,
.faq__subheading {
	font-weight: 400;
	text-align: center
}

@media (min-width:768px) {
	.customers__text {
		font-size: 16px;
		line-height: 25px
	}
}

.blogger {
	background: linear-gradient(180deg, #4A4955 0, #3E3E47 96.7%);
	padding: 50px 0 65px
}

.blogger.rectangle:before {
	background: #4A4955;
	height: 250px
}

.blogger__title {
	line-height: 60px;
	font-size: 48px;
	text-align: center;
	color: #FFF;
	margin-bottom: 40px
}

.blogger__video {
	background: #C4C4C4;
	box-shadow: 0 10px 20px rgba(0, 0, 0, .1), 0 2px 8px rgba(0, 0, 0, .1);
	max-width: 800px;
	height: 450px;
	margin: 0 auto
}

.blogger__video:hover {
	cursor: pointer
}

.blogger__video iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	transition: .1s ease-out
}

.blogger__video:before {
	content: '';
	display: block;
	position: absolute;
	background: url(/wp-content/themes/grademiners.com/images/popcorn.png) center center no-repeat;
	width: 220px;
	height: 185px;
	bottom: 0;
	left: 0;
	-ms-transform: translateX(-75%);
	transform: translateX(-75%);
	z-index: -1
}

@media (max-width:991px) {
	.blogger {
		padding-top: 30px
	}

	.blogger__video {
		height: 300px;
		max-width: 520px
	}

	.blogger__video:before {
		width: 125px;
		height: 102px;
		background-size: 100%
	}
}

@media (max-width:767px) {
	.blogger {
		padding: 50px 0 30px;
		position: relative;
		overflow: hidden;
		margin-bottom: 0
	}

	.blogger .container {
		padding: 0
	}

	.blogger__title {
		font-size: 24px;
		line-height: 40px;
		max-width: 200px;
		margin: 0 auto 20px
	}

	.blogger__video {
		height: 375px
	}
}

@media (max-width:480px) {
	.blogger__video {
		height: 240px
	}
}

.faq {
	background: #FAFAFB;
	padding-top: 106px;
	padding-bottom: 70px;
	position: relative
}

@media (min-width:768px) {
	.faq {
		padding-top: 125px;
		padding-bottom: 60px
	}
}

@media (min-width:1024px) {
	.faq {
		padding-top: 146px
	}
}

@media (min-width:1200px) {
	.faq {
		padding-top: 150px
	}
}

.faq:before {
	position: absolute;
	top: -50px;
	left: 0;
	width: 100%;
	height: 100px;
	background: #4A4955;
	-ms-transform: skewY(-2deg);
	transform: skewY(-2deg);
	box-shadow: 0 17px 15px rgba(0, 0, 0, .07), 0 16px 10px rgba(0, 0, 0, .07)
}

.faq .container,
.faq__heading {
	position: relative
}

.faq__heading {
	font-size: 24px;
	line-height: 36px;
	color: #000;
	margin-bottom: 15px;
	padding-top: 68px
}

.faq .accordion__item .accordion-toggle:before,
.faq__heading:before {
	position: absolute;
	right: 0;
	content: ''
}

.faq__heading:before {
	top: 0;
	left: 0;
	margin: 0 auto;
	width: 44px;
	height: 43px;
	background-image: url(/wp-content/themes/grademiners.com/page-examples/images/faq.png);
	background-repeat: no-repeat;
	background-size: contain
}

@media (min-width:768px) {
	.faq__heading:before {
		left: calc(50% - 304px);
		top: 10px;
		margin: 0
	}

	.faq__heading {
		font-size: 36px;
		line-height: 60px;
		margin-bottom: 20px;
		padding-top: 0
	}
}

@media (min-width:1024px) {
	.faq__heading:before {
		left: calc(50% - 392px)
	}

	.faq__heading {
		font-size: 48px;
		margin-bottom: 25px
	}
}

.faq__subheading {
	font-family: Roboto, sans-serif;
	font-size: 16px;
	line-height: 25px;
	letter-spacing: .25px;
	color: #4A4955;
	margin-bottom: 25px
}

.faq .accordion__link,
.faq__link {
	font-family: Poppins, sans-serif;
	font-weight: 500;
	text-decoration: none
}

@media (min-width:768px) {
	.faq__subheading {
		margin-bottom: 50px
	}
}

@media (min-width:1200px) {
	.faq__subheading {
		margin-bottom: 55px
	}
}

.faq__link {
	display: block;
	border-radius: 15px;
	padding: 15px 30px;
	font-size: 18px;
	line-height: 130%;
	color: #4D4D4F;
	margin-right: 12px;
	-ms-flex-negative: 0;
	flex-shrink: 0
}

.faq__link.is-active {
	box-shadow: 0 20px 20px rgba(0, 0, 0, .05);
	color: #4D4D4F
}

@media (min-width:1024px) {
	.faq__link {
		width: 100%;
		margin-right: 0;
		margin-bottom: 12px;
		background-image: url("data:image/svg+xml,%3Csvg width='6' height='11' viewBox='0 0 6 11' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath opacity='.5' d='M1 1l4 4.5L1 10' stroke='%23141A27' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
		background-repeat: no-repeat;
		background-position: top 20px right 30px
	}

	.faq__link.is-active {
		background-image: url("data:image/svg+xml,%3Csvg width='7' height='11' viewBox='0 0 7 11' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath opacity='.5' d='M1.5 1l4 4.5-4 4.5' stroke='%23fff' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E")
	}
}

.faq__content {
	max-width: 540px;
	margin: 0 auto
}

.faq .accordion__item {
	padding: 15px 0;
	border-bottom: 1px solid rgba(191, 192, 195, .5)
}

@media (min-width:768px) {
	.faq .accordion__item {
		padding: 22px 0
	}
}

@media (min-width:1024px) {
	.faq__content {
		max-width: unset
	}

	.faq .accordion {
		display: -ms-flexbox;
		display: flex;
		-ms-flex-pack: justify;
		justify-content: space-between
	}

	.faq .accordion__item {
		width: 460px
	}

	.faq .accordion__item:first-child {
		padding-top: 0
	}
}

@media (min-width:1200px) {
	.faq .accordion__item {
		width: 540px
	}
}

.faq .accordion__item .accordion-toggle:before {
	top: calc(50% - 6px);
	background-image: url("data:image/svg+xml,%3Csvg width='15' height='13' viewBox='0 0 15 13' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7.561 12.353 0 0h15L7.561 12.353Z' fill='%234D4D4F'/%3E%3C/svg%3E");
	width: 15px;
	height: 13px;
	transition: all .2s
}

.faq .accordion__item.show .accordion-toggle:before {
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
	transition: all .2s
}

.faq .accordion__link {
	display: block;
	position: relative;
	font-size: 22px;
	line-height: 140%;
	color: #4D4D4F;
	padding-right: 40px;
	letter-spacing: .15px
}

.faq .accordion__inner p,
.faq .accordion__inner ul li {
	font-family: Roboto, sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 150%;
	color: #000
}

.faq .accordion__inner {
	display: none;
	padding-top: 15px
}

@media (min-width:1024px) {
	.faq .accordion__inner {
		padding-top: 20px
	}
}

.faq .accordion__inner p {
	letter-spacing: .25px;
	margin-top: 0;
	margin-bottom: 15px
}

.faq .accordion__inner ul {
	padding-left: 20px
}

.faq .accordion__inner ul li {
	margin-bottom: 10px;
	list-style-position: inside;
	list-style-type: disc
}

.faq .accordion__inner a {
	color: #FA0
}

.faq .accordion .show {
	display: block
}

.faq .accordion .hide {
	display: none
}

.faq__btn-wrap {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-flex-align: center;
	align-items: center;
	margin-top: 50px
}

.faq__order {
	width: 230px;
	background: #FA0;
	font-weight: 600;
	font-size: 20px;
	line-height: 50px;
	text-align: center;
	letter-spacing: .86px;
	color: #FFF;
	text-decoration: none;
	margin-bottom: 20px
}

@media (min-width:769px) {
	.faq__order {
		transition: all .2s
	}

	.faq__order:hover {
		background: #e58100
	}
}

.faq__order-text {
	font-weight: 400;
	font-size: 12px;
	line-height: 14px;
	text-align: center;
	color: #878787;
	padding-left: 16px;
	position: relative
}

.faq__order-text:before {
	content: '';
	background-image: url("data:image/svg+xml,%3Csvg width='10' height='12' viewBox='0 0 10 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M9.735 2.169 5.159.04a.428.428 0 0 0-.364 0L.264 2.17A.47.47 0 0 0 0 2.596v3.696C0 7.69.527 9.117 1.445 10.21c.462.55.995.984 1.583 1.292.63.33 1.294.498 1.972.498.95 0 1.874-.322 2.673-.932a.482.482 0 0 0 .099-.653.433.433 0 0 0-.624-.103c-.645.492-1.388.752-2.148.752-2.15 0-4.107-2.274-4.107-4.772V2.9L4.979.98 9.107 2.9v3.392c0 .862-.236 1.734-.683 2.522a.48.48 0 0 0 .156.64.435.435 0 0 0 .612-.162c.529-.933.808-1.97.808-3V2.596a.47.47 0 0 0-.265-.427Z' fill='%23878787'/%3E%3Cpath d='m6.982 3.96-2.2 3.221a.248.248 0 0 1-.367.02L2.993 5.747a.432.432 0 0 0-.632.008.484.484 0 0 0 .008.662l1.425 1.456c0 .002.002.003.004.005a1.123 1.123 0 0 0 .867.328A1.135 1.135 0 0 0 5.5 7.74l2.21-3.234a.482.482 0 0 0-.104-.653.433.433 0 0 0-.623.108Z' fill='%23878787'/%3E%3C/svg%3E");
	width: 10px;
	height: 12px;
	position: absolute;
	left: 0;
	top: 0
}
.faq .accordion__inner p,
.faq .accordion__inner ul li {
	font-family: Roboto, sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 150%;
	color: #000
}

.faq .accordion__inner {
	display: none;
	padding-top: 15px
}

@media (min-width:1024px) {
	.faq .accordion__inner {
		padding-top: 20px
	}
}

.faq .accordion__inner p {
	letter-spacing: .25px;
	margin-top: 0;
	margin-bottom: 15px
}

.faq .accordion__inner ul {
	padding-left: 20px
}

.faq .accordion__inner ul li {
	margin-bottom: 10px;
	list-style-position: inside;
	list-style-type: disc
}

.faq .accordion__inner a {
	color: #fa0
}

.wp-block-media-text .wp-block-media-text__media {
	grid-area: media-text-media;
	margin: 0
}

.wp-block-media-text .wp-block-media-text__content {
	word-break: break-word;
	grid-area: media-text-content;
	padding: 0 8% 0 8%